## FoAreaTableCell

FoAreaTableCell —

## Synopsis

                FoAreaTableCell;
                FoAreaTableCellClass;
    FoArea*     fo_area_table_cell_new          (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaReference
                                     +----FoAreaTableCell

## Description

## Details

### FoAreaTableCell

    typedef struct _FoAreaTableCell FoAreaTableCell;

### FoAreaTableCellClass

    typedef struct _FoAreaTableCellClass FoAreaTableCellClass;

### fo_area_table_cell_new ()

    FoArea*     fo_area_table_cell_new          (void);

Creates a new FoAreaTableCell initialized to default value.

Returns : | the new FoAreaTableCell